/* WDidotPro, serif */
@font-face {
  font-family: "WDidotPro";
  src: url('../fonts/webfonts/w_LinotypeDidotProItalic/font.woff2') format('woff2'), url('w_LinotypeDidotProItalic/font.woff') format('woff');
}

/* WAvenirMedium, sans-serif */
@font-face {
  font-family: "WAvenirMedium";
  src: url('../fonts/webfonts/w_AvenirPro65Medium/font.woff2') format('woff2'), url('w_AvenirPro65Medium/font.woff') format('woff');
}

/* WAvenirRoman, sans-serif */
@font-face {
  font-family: "WAvenirRoman";
  src: url('../fonts/webfonts/w_AvenirPro55Roman/font.woff2') format('woff2'), url('w_AvenirPro55Roman/font.woff') format('woff');
}

/* WFutura, sans-serif */
@font-face {
  font-family: "WFutura";
  src: url('../fonts/webfonts/w_FuturaPTDemi/font.woff2') format('woff2'), url('w_FuturaPTDemi/font.woff') format('woff');
}

/* OLD 
@font-face {
font-family:"futura-pt";
src:url("../fonts/futura-pt_700_normal.woff2") format("woff2"),url("../fonts/futura-pt_700_normal.woff") format("woff"),url("../fonts/futura-pt_700_normal.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("../fonts/futura-pt_400_normal.woff2") format("woff2"),url("../fonts/futura-pt_400_normal.woff") format("woff"),url("../fonts/futura-pt_400_normal.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("../fonts/futura-pt_300_normal.woff2") format("woff2"),url("../fonts/futura-pt_300_normal.woff") format("woff"),url("../fonts/futura-pt_300_normal.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("../fonts/futura-pt_600_normal.woff2") format("woff2"),url("../fonts/futura-pt_600_normal.woff") format("woff"),url("../fonts/futura-pt_600_normal.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"linotype-didot";
src:url("../fonts/linotype-didot_700_normal.woff2") format("woff2"),url("../fonts/linotype-didot_700_normal.woff") format("woff"),url("../fonts/linotype-didot_700_normal.ttf") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"linotype-didot";
src:url("../fonts/linotype-didot_400_normal.woff2") format("woff2"),url("../fonts/linotype-didot_400_normal.woff") format("woff"),url("../fonts/linotype-didot_400_normal.ttf") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

.tk-futura-pt { font-family: "futura-pt",sans-serif; }
.tk-linotype-didot { font-family: "linotype-didot",serif; }

*/